@media screen, print {
html, body {
	margin: 0;
	padding: 0;
	background-color: #f0f0f0;
	font-family: 'Roboto', arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 1.2;
	#font-family: 'Roboto',arial, sans-serif;
	#font-size: 11px;
	width: 100%;
}
h2 { font-size: 18px; }
h3 { font-size: 14px; }
img { border: 0; }
a {	color: black; }

div.seperator {
	height: 24px;
}

.autoflow { overflow: auto; }
.hideflow { overflow: hidden; }

div.lineContainer {
	overflow: hidden;
	padding-top: 1.2em;
	width: 100%;
}
div.lineContainer h3 {
	margin: 0;
	padding: 0;
}
.blueBold { 	font-weight: bold; color: #2d899e; }
.grayBold { 	font-weight: bold; color: #666666; }

#primaryContainer {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
}
#secondaryContainer {
	float: left;
	background-color: white;
}
div.mainContent, div.companyContainer, div.authContainer,div.pageContent {
	background-color: white;
	width: 775px;
	padding: 12px;
	#border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	min-height: 1385px;
	float: left;
}

/*ICONS*/
.func_icon {
	display: inline-block;
	min-height: 16px;
	text-indent: 24px;
}
.icon_link{display:inline-block;height:16px;width:16px; text-indent:24px; overflow: hidden;}
.i_company_calculate_value { background: url('/images/icons/flag_green.png') no-repeat; }
.i_free_documents { background: url('/images/icons/page_white_text.png') no-repeat; }
.i_mailafriend{ background: url('/images/icons/email_go.png') no-repeat; }
.i_vcard { background: url('/images/icons/vcard.png') no-repeat; }
.i_print { background: url('/images/icons/printer.png') no-repeat; }
.i_pdf_store_report { background: url('/images/icons/page_white_acrobat.png') no-repeat; }
.i_report { background: url('/images/icons/report.png') no-repeat; }
.i_account { background: url('/images/icons/table.png') no-repeat; }
.i_account_sum { background: url('/images/icons/table_gear.png') no-repeat; }
.i_compare{background: url('/images/icons/table_multiple.png') no-repeat;}
.i_addbookmark { background: url('/images/icons/folder_star.png') no-repeat; }
.i_press_release { 	background: url('/images/icons/newspaper_go.png') no-repeat; }
.i_login_diagnose { background: url('/images/icons/door_in.png') no-repeat; }
.i_newsletter { 	background: url('/images/icons/email_go.png') no-repeat; }
.i_searchbox { 	background: url('/images/icons/zoom_in.png') no-repeat; }
.i_sethomepage { 	background: url('/images/icons/page_white_star.png') no-repeat; }
.i_buy_more_info { 	background: url('/images/icons/cart.png') no-repeat; }
.i_boardcv { 	background: url('/images/icons/boardcv.png') no-repeat; }
.i_excel { 	background: url('/images/icons/excel.png') no-repeat; }
.i_ranking {background: url('/images/icons/table_relationship.png') no-repeat;}
.i_calc { background: url('/images/icons/calculator.png') no-repeat; }
.i_disk { background: url('/images/icons/disk.png') no-repeat; }
.i_delete { background: url('/images/icons/delete.png') no-repeat; }
.i_clock, .i_alarm {background:url('/images/icons/clock.png') no-repeat;}
.i_rating {
		background:url('/images/icons/rating_sprite.png') no-repeat;
		background-position:0px -72px;
		width: 50px;
		height: 24px;
		display: block;
}
.i_rating.rating_A { background-position:0px -48px;}
.i_rating.rating_AA { background-position:0px -24px;}
.i_rating.rating_AAA { background-position:0px 0px;}
#companyFunction .i_buy_more_info {
	font-weight: bold;
}
span.new {
	color: red;
	font-weight: bold;
	font-size: 10px;
	position: absolute;
	margin-left: 5px;
}
#alfa_liste, .c_list {
	margin: 5px;
}
#alfa_liste a, .c_list a {
	display: inline-block;
}

/*Mira*/
div.mira {position: absolute; left: 644px; margin-top: -28px;}

/* SKYSCRAPER */
div.skyZone {
	#position: absolute;
	#margin-left: 788px;
	top: 0px;
	width: 200px;
	float: left;
}
div.skyZone div.bannerzone {
	background-color: white;
	padding: 10px;
	margin-bottom: 5px;
}

#presentation_top_right {
	width: 180px;
	padding: 10px;
	background-color: white;
	color: #9C9C9C;
	font-weight: bold;
	font-size: xx-small;
}

#presentation_top_right div {
	width: 170px;
	border: 1px solid #9C9C9C;
	padding: 5px;
	color: #9C9C9C;
	font-weight: bold;
}

/* HEADER */
div.headerLogo {
	/*background: url('/images/common/header_bg.png') no-repeat scroll 325px;*/
	#margin-top: -4px;
	#padding-bottom: 20px;
	height: 76px;
}
div.headerLineBG {
	background: -webkit-linear-gradient(white 40px, rgb(230,230,230) 70px, white 140px); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(white 40px, rgb(230,230,230) 70px, white 140px); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(white 40px, rgb(230,230,230) 70px, white 140px); /* For Firefox 3.6 to 15 */
	background: linear-gradient(white 40px, rgb(230,230,230) 70px, white 140px);
	margin: 24px -12px 10px -10px;
}

div.headerMenu { 
	padding-top: 8px;
	height: 30px;
	position: absolute;
	margin-top: -46px;
	margin-left: 250px;
	text-align: right;
}

div.headerMenu a, a.menu  {
	/*background:url("/images/common/meny.gif") no-repeat scroll 0 0 #DDDDDD;*/
	border:1px solid #FFFFFF;
	border-right:2px solid #FFFFFF;
	color:#333333; 
	position: relative;
	display:inline-block;
	font-size:10px; 
	font-weight:bold; 
	
	text-decoration:none; 
	text-indent: 24px;
	text-align: right;

}
div.headerMenu a:hover { 
	/*background:url("/images/common/meny.gif") no-repeat scroll 0 0 #EEEEEE; */
	text-decoration: underline;
}
/* Footer */
#footerLine {
	clear: both;
	width: 1000px;
	padding-top: 10px;
	background: -webkit-linear-gradient(rgb(43, 137, 152) 85%, rgb(63, 157, 172)) repeat scroll 0 0 rgba(0, 0, 0, 0); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgb(43, 137, 152) 85%, rgb(63, 157, 172)) repeat scroll 0 0 rgba(0, 0, 0, 0); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgb(43, 137, 152) 85%, rgb(63, 157, 172)) repeat scroll 0 0 rgba(0, 0, 0, 0); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgb(43, 137, 152) 85%, rgb(63, 157, 172)) repeat scroll 0 0 rgba(0, 0, 0, 0);
	font-size: 14px;
	border: 0;
	border-radius: 0 0 10px 10px;
	margin-left: auto;
	margin-right: auto;

}

div.footer a.menu {
	background: #2B8D9C;
	color: white;
	text-indent: 0px;
}
div.footer a.menu img {
	margin: 0px 5px;
}
div.footer a.menu:hover {
	color:#FDFDFD; 
	text-decoration: underline;
}

div.footerMenu { 
	text-align: center;
}

div.footerMenu a, a.menu, #alfa_liste a {
	color:#DDDDDD; 
	position: relative;
	display:inline-block;
	margin-left: 10px;
	margin-right: 10px;
	font-size:14px; 
	font-weight:bold; 
	text-decoration: underline;

}
div.footerMenu a:hover, #alfa_liste a:hover { 
	color:#FDFDFD; 
}


div.copyright {
    
    padding: 6px 0 4px 0;
    /*background: url('/images/common/header_bg.png') right top no-repeat;*/
    text-align: center;
    position: relative;	
    font-weight: bold;
}

div.copyright p {
	margin: 0;
	padding: 7px 0px 0px 0px;
}
#latestCustomersContainer,#latestKrefContainer {
	/*padding: 0.5% 1%;*/
		height:75px;
}

#latestCustomers, #latestKref {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 780px;
	height:60px;
	z-index:1;
	margin: 6px -3px 0 -3px;
}

#latestCustomers .item{
	width: 166px;
	height: 26px;
	padding: 3px 4px;
	margin: 0 3px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	float:left;
	vertical-align: bottom;
	overflow: hidden;
	background-color: #e0eef1;
}

#latestCustomers .item a{
	text-decoration: none;
	color: #333333;
}

#latestCustomers .item:nth-child(odd){
	background-color: #e0eef1;
}

#latestCustomers .item:nth-child(even){
	background-color: #d2e6ea;
}

#latestKref .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

#latestKref .items div {
	width: 780px;
	float:left;
	overflow: hidden;
	margin-top: 2px;
}

#latestKref .items div div {
	width: 172px;
	height: 26px;
	padding: 3px 4px;
	margin: 3px 0 0 0;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	float:left;
	vertical-align: bottom;
	overflow: hidden;
}
#latestKref .items div div:nth-child(1n+2) {
	margin-left: 14px;
}
#latestKref .items div {
	width: 174px;
	height: 46px;
	padding: 0;
}

#latestCustomers a.browse {
	width: 16px;
	height: 16px;
}

#latestPressContainer, #latestNewsContainer, #apoContainer, #adsContainer {
	/*min-height: 110px;*/
	min-height: 60px;
	/*padding-bottom: 10px;*/
}

#latestCustomersContainer a.grayBold, #latestPress a.grayBold, #latestNews a.grayBold, #apoContent a.grayBold, #adsContent a.grayBold { text-decoration: none; }
#latestCustomersContainer a.grayBold:hover, 
#latestPress a.grayBold:hover, 
#latestNews a.grayBold:hover, 
#apoContent a.grayBold:hover, 
#adsContent a.grayBold:hover { text-decoration: underline; }

/*#latestPress, #latestNews, #apoContent, #adsContent {
	padding: 2%;
}*/
#latestPressContainer a, #latestNewsContainer a {
	text-decoration: none;
}
#latestPressContainer a:hover, #latestNewsContainer a:hover {
	text-decoration: underline;
}

#apoContent, #adsContent {
	/* required settings */
	position:relative;
	overflow:hidden;
	height:110px;
	z-index:1;
	margin: 3px 0px;
}

#apoContent .items, #adsContent .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

#apoContent .items img, #adsContent .items img {
	max-height:30px;
	max-width: 95%;
	margin: 0 auto;
}

#apoContent .items div, #adsContent .items div {
	width: 780px;
	/*height: 80px;*/
	float:left;
	overflow: hidden;
	margin-top: 2px;
}

}
#apoContent .items div div, #adsContent .items div div {
	/*border: 1px solid gray;*/
	width: 180px;
	height: 80px;
	padding-top: 5px;
	margin-left: 3px;
	font-size: 10px;
	text-align: center;
	float:left;
	vertical-align: bottom;
	overflow: hidden;
}
#apoContent .items div div label, #adsContent .items div div label {
	font-weight: bold;
	display: block;
	height: 13px;
	overflow: hidden;
}


#apoContent .items div div:nth-child(1n+2), #adsContent .items div div:nth-child(1n+2) {
	margin-left: 14px;
}

#apoContent .items div a, #adsContent .items div a {
	text-decoration: none;
	color: #333333;
	line-height: 1;
}

div.fp_press {
	line-height: 1.7;
	padding:1px 0px;
	/*padding: 1%;
	width: 45%;
	height: 30px;
	*/
	/*width: 180px;*/
}
/*div.fp_press:nth-child(1n+2) {
	margin-left: 15px;
}*/


.scrollable a.browse:hover {
	background-color: rgb(240,240,240);
}


div.phBoxWH {
	background: url('/images/frontpage/phboxwh_bg.png') repeat-x;
}

div.phBoxWH .bx_t {background: url(/images/common/pxl.gif) 0 0 repeat-x;}
div.phBoxWH .bx_b {background: url(/images/frontpage/phboxwh_bb.png) 0 100% repeat-x}
div.phBoxWH .bx_l {background: url(/images/frontpage/phboxwh_l.png) 0 0 repeat-y}
div.phBoxWH .bx_r {background: url(/images/frontpage/phboxwh_br.png) 100% 0 repeat-y}
div.phBoxWH .bx_bl {background: url(/images/frontpage/phboxwh_cbl.png) 0% 100% no-repeat}
div.phBoxWH .bx_br {background: url(/images/frontpage/phboxwh_cbr.png) 100% 100% no-repeat}
div.phBoxWH .bx_tr {background: url(/images/frontpage/phboxwh_ctr.png) 100% 0 no-repeat} 
div.phBoxWH div.phBoxHead {
	color: white;
	padding: 4px 10px 0px 5px;
	font-size: 14px;
	font-weight: bold;
	height: 24px;
	overflow: hidden;
}
div.phBoxWH div.content {
	padding: 4px 10px 20px 10px;
}

/*
div.phBox {
	background: url('/images/frontpage/infobox_bg.png') repeat-x;
}
*/
/*div.phBox .bx_t {background: url(/images/common/pxl.gif) 0 0 repeat-x;}
div.phBox .bx_b {background: url(/images/frontpage/phbox_bb.png) 0 100% repeat-x}
div.phBox .bx_l {background: url(/images/common/pxl.gif) 0 0 repeat-y}
div.phBox .bx_r {background: url(/images/frontpage/phbox_br.png) 100% 0 repeat-y}
div.phBox .bx_bl {background: url(/images/frontpage/phbox_cbl.png) 0% 100% no-repeat}
div.phBox .bx_br {background: url(/images/frontpage/phbox_cbr.png) 100% 100% no-repeat}
div.phBox .bx_tl {background: url(/images/frontpage/phbox_ctl.png) 0 0 no-repeat}
div.phBox .bx_tr {background: url(/images/frontpage/phbox_ctr.png) 100% 0 no-repeat} */
div.phBox div.content {
	/*padding: 5px 10px 10px 20px;*/
	height: 84px;
}

/*div.phiBox .bx_tl {background: url(/images/frontpage/phibox_tl.png) 0 0 no-repeat}
div.phiBox .bx_t {background: url(/images/frontpage/phibox_ct.png) 0 0 repeat-x;}
div.phiBox .bx_tr {background: url(/images/frontpage/phibox_tr.png) 100% 0 no-repeat} 
div.phiBox .bx_l {background: url(/images/frontpage/phibox_cl.png) 0 0 repeat-y}
div.phiBox .bx_r {background: url(/images/frontpage/phibox_cr.png) 100% 0 repeat-y}
div.phiBox .bx_bl {background: url(/images/frontpage/phibox_bl.png) 0% 100% no-repeat}
div.phiBox .bx_b {background: url(/images/frontpage/phibox_cb.png) 0 100% repeat-x}
div.phiBox .bx_br {background: url(/images/frontpage/phibox_br.png) 100% 100% no-repeat}

div.phiBox div.content {
	padding: 0px 10px 0px 5px;
}
*/
div.phBox div.content div.menuContainer {
	float: left;
	width: 180px;
}

div.phBox div.content div.menuContainer a {
	color: #666666;
}

div.phBox div.content div.menuContainer:nth-child(1n+2) {
	margin-left: 15px;
}
div.phBox div.content div.menuContainer h2 {
	margin: 0;
	padding: 0px;
	color: #565656;
	border-bottom: 1px solid gray;
	font-size: 16px;
}
div.phBox div.content div.menuContainer h2 a {
	color: #565656;
	text-decoration: none;
}

div.phBox div.content div.menuContainer ul {
	list-style-type: none;
	padding: 0px;
	margin: 5px 0px 0px 2px;
}

div.phBox div.content div.menuContainer li {
	background-image: url('/images/icons/bullet.png');
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 14px; 
	color: #666666;
	font-weight: bold;
}

/* Mail A Friend */
#mailAFriendDialog, .formDialog {
	z-index: 1000;
}
#mailAFriendDialog label, .formDialog label {
	display: inline-block;
	width: 120px;
}

/* Box */
div.box {
	width: 99%;
	margin: 10px 0px 0px 0px;
}

div.boxHeader {
	#background: url('/images/common/box_line_grad.png') repeat-x;
	background: -webkit-linear-gradient(rgb(233,230,230), white); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(rgb(233,230,230), white); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(rgb(233,230,230), white); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgb(233,230,230), white);
	border-top-right-radius: 10px;
	font-size: 18px;
	font-weight: 300;
	padding: 3px 3px 8px 2px;
	#border-bottom: 1px solid rgb(175,175,175);
}
div.boxHeader a {
	color: rgb(100,100,100);
	font-weight: bold;
	text-decoration: none;

}

div.boxContent {
	#border-left: 1px solid gray;
	#border-right: 1px solid gray;
	#border-bottom: 1px solid gray;
	margin-bottom: 20px;
}

div.msgBox div.boxContent {
	padding: 5px 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background: -webkit-linear-gradient(white,rgb(233,230,230)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(white,rgb(233,230,230)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(white,rgb(233,230,230)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(white,rgb(233,230,230));
}

a.wide-link:not(:last-of-type){
	display: block;
	clear: both;
}

a.img-link{
	padding: 2px;
	display: block;
	clear: both;
}
a.img-link:hover img{
	-webkit-box-shadow: 0px 0px 10px 0px rgba(43, 137, 152, 1);
	-moz-box-shadow:    0px 0px 10px 0px rgba(43, 137, 152, 1);
	box-shadow:         0px 0px 10px 0px rgba(43, 137, 152, 1);
}

/* Colors */
.lc_blue { color: #2b8d9c;}
.lc_gray { color:#666666;}
.lc_lgray { color:#DCDCDC;}

/* Short tags */
.cl { clear: left;}
.cr { clear: right;}
.cb { clear: both;}
.fl { float: left;}
.fr { float: right;}
.t_ar { text-align: right;}
.ib { display: inline-block; }
.b { font-weight: bold; }
.w10 { width: 10%;}
.w20 { width: 20%;}
.w30 { width: 30%;}
.w40 { width: 40%;}
.w50 { width: 50%;}
.w60 { width: 60%;}
.w70 { width: 70%;}
.w80 { width: 80%;}
.w90 { width: 90%;}
.ltdn { text-decoration: none; }

/* Rows */
.row {
	padding: 2px 4px 6px 4px;
	#border-bottom: 1px solid #CCCCCC;
}
.odd {
	#background-color: #EDEDED;
}

.even {
	#background-color: #FFFFFF;
}
.row:hover {
	background-color: #CCCCCC;
}

.rowHeading {
	#background-color: #DADADA;
	background: -webkit-linear-gradient(white,rgba(233,230,230,0.5)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(white,rgba(233,230,230,0.5)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(white,rgba(233,230,230,0.5)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(white,rgba(233,230,230,0.5));
	color: #333333;
	font-weight: bold;
}

/* buttons */
.buttonLink {
	opacity: 0.8;
	background-color:#eeeeee;
	#background: linear-gradient(rgba(233,230,230,0.5), white);
	#border:1px solid #6a6969;
	background: -webkit-linear-gradient(rgba(160,160,160,1),rgba(40,40,40,1)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgba(160,160,160,1),rgba(40,40,40,1)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgba(160,160,160,1),rgba(40,40,40,1)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgba(160,160,160,1),rgba(40,40,40,1));

	border-radius: 5px;
	color: rgb(0,0,0);
	display:inline-block;
	font-size:10px;
	font-weight: normal;
	height:14px;
	margin-bottom:3px;
	margin-right:3px;
	padding-top:2px;
	padding-left: 3px;
	text-decoration:none;
	color: white;
}

a.buttonLink {
	#background:#dddddd url("/images/common/button_indent.gif") no-repeat scroll 5px 0;
}
a.buttonLink.lockedMenuItem {
	background: -webkit-linear-gradient(rgba(150,42,52,0.5), rgba(78,21,22,1)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgba(150,42,52,0.5), rgba(78,21,22,1)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgba(150,42,52,0.5), rgba(78,21,22,1)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgba(150,42,52,0.5), rgba(78,21,22,1));
	color: white;
}
a.buttonLink.unlockedMenuItem {
	background: -webkit-linear-gradient(rgba(43,137,152,0.7), rgba(22,71,78,0.7)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgba(43,137,152,0.7), rgba(22,71,78,0.7)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgba(43,137,152,0.7), rgba(22,71,78,0.7)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgba(43,137,152,0.7), rgba(22,71,78,0.7));
	color: white;
}
a.buttonLink.unlockedMenuItem.buttonActive {
	background: -webkit-linear-gradient(rgba(43,137,152,1), rgba(22,71,78,1)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgba(43,137,152,1), rgba(22,71,78,1)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgba(43,137,152,1), rgba(22,71,78,1)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgba(43,137,152,1), rgba(22,71,78,1));
}


a.buttonActive {
	font-weight: bold;
	opacity: 1;
}
a.buttonLink:hover {
	font-weight: bold;
	opacity: 1;
}

a.button_jd {background-color:#c5d3f8;}
#menuItem_access_sweden {
	#background:#dddddd url("/images/icons/c/se.png") no-repeat scroll 3px 3px;
}
#menuItem_access_pro {
	#background:#dddddd url("/images/icons/c/no.png") no-repeat scroll 3px 3px;
}
#menuItem_company_alarm {
	#background:#dddddd url("/images/icons/clock_small.png") no-repeat scroll 3px 3px;
}

/* Company */
#companyMenu {
	margin-top: 20px;
}
#companyMenu .buttonLink {
	width: 124px;
	padding: 5px 10px;
	text-align: center;
	font-size: 13px;
	margin-bottom: 10px;
	margin-right: 10px;
}


#companyHeading {
	overflow: hidden;
	width: 763px;
}

#companyHeading h1 { 
	color: #2B8D9C;
	font-size: 16px;
	padding-bottom: 3px;
}
#companyHeading h2 { font-size: 12px; }

#companyHeading a.func_icon {
	margin-left: 10px;
}

#companyBlock .row {
	#font-size: 11px;
}

#companyBlock label {
	display: block;
	float: left;
	width: 28%;
	padding-left: 4px;
}

#companyBlock .seperator {
	height: 0px;
	padding-bottom: 10px;
}

#companyFunction a { text-decoration: none; }

a.vcard_icon {
	background: url('/images/icons/vcard.png') no-repeat;
	display: inline-block;
	text-indent: -1000em;
	height: 16px;
	width: 16px;
}


div.info_txt_heading {
	font-weight: bold;
	letter-spacing: 1px;
	padding: 4px 0px;
}

div.column {
	border-bottom: 1px solid #CCCCCC;
	padding: 2px 0px;
}

div.reportAccountBlock label.column {
	display: block;
	float: left;
	width: 35%;
	text-indent: 4px;
}

div.reportAccountBlock span.column {
	display: block;
	float: left;
	text-align: right;
	width: 15%;
	text-indent: 4px;
}

div.accountBlock label.column {
	display: block;
	float: left;
	width: 22%;
	text-indent: 4px;
}

div.accountBlock span.column {
	display: block;
	float: left;
	text-align: right;
	width: 13%;
	text-indent: 4px;
}

.col_heading {
	font-weight: bold;
}

.col_bold label{
	font-weight: bold;
}
.col_hidden {
	display: none;
}

div.bankScoreBlock table {
	border: 1px solid gray;
	border-collapse:collapse;
	margin: auto;
	width: 80%;
}
div.bankScoreBlock table th{
	background-color: #2c8d9d;
	color: white;
}
div.bankScoreBlock td, div.bankScoreBlock th{
	padding: 3px;
}
div.bankScoreBlock table,div.bankScoreBlock th,div.bankScoreBlock td {
	border: 1px solid black;
}

div.subMenu {
	text-align: right;
}
div.subMenu a {
	background-color:#eeeeee;
	border-left: 1px solid #6a6969;
	border-right: 1px solid #6a6969;
	border-top: 1px solid #6a6969;
	color: rgb(255,255,255);
	display:inline-block;
	height: 14px;
	font-size:10px;
	padding: 3px 5px;
	text-decoration:none;
}
div.subMenu a.activeLink {
	background-color:#4a8a95;
	border-left: 1px solid #4a8a95;
	border-right: 1px solid #4a8a95;
	border-top: 1px solid #4a8a95;
	color: rgb(255,255,255);
	display:inline-block;
	height: 14px;
	font-size:10px;
	font-weight: bold;
	padding: 3px 5px;
	text-decoration:none;

}
.graphHeading {
	float: right;
	margin-right: 14px;

}

a.graphButton {
	float: right;
	background: url('/images/icons/chart_bar.png') no-repeat;
	display: inline-block;
	text-indent: -1000em;
	margin-left: 46px;
	margin-right: 4px;
	height: 16px;
	width: 16px;
}

/* Account */

div.colPaginator {
	font-size: 11px;
}

div.colPaginator a.prev, div.colPaginator a.next {
	display: inline-block;
	height: 16px;
	margin: 0px 5px;
}

div.colPaginator a.prev:hover, div.colPaginator a.next:hover {
	opacity: 0.8;
}


#account_result div.column {
	padding: 4px 3px;
}
div.column:hover {
	background-color: #92c7ff;
}

div.accountCashFlow label.column {
	width: 31%;
}

/* Operating score - inherits accountBlock */
div.operatingScore {
	width: 49%;
}

div.operatingScore label.column {
	width: 45%;
}
div.operatingScore span.column {
	width: 15%;
}


div.boxLeft {
	float: left;
	width: 510px;
}

div.boxRight {
	float: right;
	width: 248px;

}

#companyProducts span {
	display: block;
	padding-top: 3px;
}

/* Company: Stats */
#companyStats div.boxContent {
	padding: 5px 0px 5px 12px;
}

/* SEARCH */
div.noresult {
	min-height: 500px;
}
div.searchBox {
	#background: url('/images/search/searchbox_bg.png');
	margin-left: -4px;
	width: 580px;
}

div.ProLogin a.btn.logout {
	color: rgb(57,57,57);
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
}

div.ProLogin a.btn.logout:hover {
	color: rgb(77,77,77);
	text-decoration: underline;
}


div.ProLogin a.btn.pro_link {
	display: inline-block;
	background: -webkit-linear-gradient(rgb(203,200,200), white); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgb(203,200,200), white); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgb(203,200,200), white); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgb(203,200,200), white);
	color: rgb(57,57,57);
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	box-shadow: 0px 0px 7px #383838;
	letter-spacing: 1px;
	padding: 5px 10px 5px 10px;
	border-radius: 5px;
}

div.ProLogin a.btn.pro_link:hover {
	color: rgb(80,80,80);
	box-shadow: 0px 0px 7px #888888;
	background: url('/images/search/searchbox_menu_bg_hover.png') repeat-x;
}


div.searchBoxMenu a.btn {
	display: block;
	#background: url('/images/search/searchbox_menu_bg.png') repeat-x;
	background: -webkit-linear-gradient(rgb(203,200,200), white); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgb(203,200,200), white); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgb(203,200,200), white); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgb(203,200,200), white);
	color: rgb(57,57,57);
	#border-color:rgb(45,137,158);
	#border-color:rgb(190,190,190);
	#border-top-style: solid;
	#border-left-style: solid;
	#border-right-style: solid;
	#border-width: 1px;
	border-radius: 5px 5px 0px 0px;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	float: left;
	margin-right: 3px;
	padding-top: 3px;
	height: 20px;
	width: 91px;
}

div.searchBoxMenu a.btn:hover {
	color: rgb(80,80,80);
	box-shadow: 0px 0px 7px #888888;
	background: url('/images/search/searchbox_menu_bg_hover.png') repeat-x;
}
div.searchBoxMenu a.smb_icon:hover {
	opacity: 0.8;
}


div.searchBoxMenu a.activeButton, div.searchBoxMenu a.activeButton:hover{
	color: white;
	background: -webkit-linear-gradient(rgb(63,157,172) 20%, rgb(43,137,152) 100%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgb(63,157,172) 20%, rgb(43,137,152) 100%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgb(63,157,172) 20%, rgb(43,137,152) 100%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgb(63,157,172) 20%, rgb(43,137,152) 100%);
}
div.searchBoxMenu a.smb_lang_gb, div.searchBoxMenu a.smb_lang_no, div.searchBoxMenu a.smb_purehelp_se {
	border: 0;
	border-radius: 0;
	color: rgb(57,57,57);
	font-size: 9px;
	text-align: left;
	text-indent: 18px;
	margin: 11px 0px 0px 2px;
	padding: 0px;
	height: auto;
	width: 93px;
	float: right;
}
div.searchBoxMenu a.smb_lang_gb:hover, div.searchBoxMenu a.smb_lang_no:hover, div.searchBoxMenu a.smb_purehelp_se:hover {
	box-shadow: 0;
}

div.searchBoxMenu a.smb_purehelp_se {
	margin: 11px 0px 0px 10px;
	width: 87px;
}

div.searchBoxMenu a.smb_ph_pro {
	border: 0;
	color: rgb(57,57,57);
	font-size: 9px;
	text-align: right;
	padding-top: 4px;
	margin: 7px 0px 0px 7px;
	/*height: auto;*/
	width: 84px;
}
#div.searchBox .sb_t {height: 88px;}


div.searchBoxMenu a.smb_lang_gb {	background: url("/images/icons/c/gb.png") no-repeat scroll 0px 0px; }
div.searchBoxMenu a.smb_lang_no {	background: url("/images/icons/c/no.png") no-repeat scroll 0px 0px; }
div.searchBoxMenu a.smb_purehelp_se {	background: url("/images/icons/c/se.png") no-repeat scroll 0px 0px; }
div.searchBoxMenu a.smb_ph_pro {	background: url("/images/icons/door_in.png") no-repeat scroll 0px 0px; }

#div.searchBox .sb_l {background: url('/images/search/searchbox_main_left.png') 0 0 repeat-y}
#div.searchBox .sb_t {background: url(/images/common/pxl.gif) 0 0 repeat-x;}
#div.searchBox .sb_b {background: url('/images/search/searchbox_bottom_content.png') 0 100% repeat-x}
#div.searchBox .sb_bl {background: url('/images/search/searchbox_bottom_left.png') 0 100% no-repeat;}
#div.searchBox .sb_br {background: url('/images/search/searchbox_bottom_right.png') 100% 100% no-repeat}
#div.searchBox .sb_r {background: url('/images/search/searchbox_main_right.png') 100% 0 repeat-y}
#div.searchBox .sb_tl {background: url('/images/search/searchbox_main_left.png') 0 0 no-repeat}
#div.searchBox .sb_tr {background: url('/images/search/searchbox_main_right_top.png') 100% 0 no-repeat} 

#div.searchBoxMenuLeft {
	background: url('/images/search/searchbox_main_left.png') repeat-y;
	float: left;
	height: 24px;
	width: 4px;
}

#div.searchBoxMenuLeftTop {
	background: url('/images/search/searchbox_main_left_top.png') no-repeat;
	float: left;
	height: 10px;
	width: 4px;
}

div.searchBoxMenu {
	
	height: 23px;
}
div.searchBoxContent {
	#position: absolute;
	background: -webkit-linear-gradient(rgb(43,137,152) 85%,rgb(63,157,172)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgb(43,137,152) 85%,rgb(63,157,172)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgb(43,137,152) 85%,rgb(63,157,172)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgb(43,137,152) 85%,rgb(63,157,172));
	border-radius: 0px 0px 5px 5px;
	box-shadow: 1px 3px 7px #888888;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 4px;
	min-height: 63px;
}

input.searchArea {
	background: #ffffff url('/images/icons/zoom.png') 8px 50% no-repeat;
	border: 0;
	border-radius: 5px;
	font-size: 16px;
	text-indent:28px !important;
	padding: 5px 0px;
	width: 358px;
	margin-right: 10px;
}

.submitBtn {
	#background: linear-gradient(rgb(23,107,122) 85%,rgb(63,157,172));
	#background: linear-gradient(rgb(150,150,150),rgb(235,240,240));
	#background: url('/images/search/searchbutton_bg.png') repeat-x;
	border: 0;
	#color: white;
	
	background: -webkit-linear-gradient(rgb(233,230,230),rgb(203,200,200),white); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgb(233,230,230),rgb(203,200,200),white); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgb(233,230,230),rgb(203,200,200),white); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgb(233,230,230),rgb(203,200,200),white);
	color: rgb(57,57,57);

	box-shadow: 0px 0px 7px #383838;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 5px 10px 5px 10px;
	border-radius: 5px;
}
.submitBtn:hover {
	cursor: pointer;
	#background: url('/images/search/searchbutton_bg_hover.png') repeat-x;
	color: rgb(80,80,80);
	background: -webkit-linear-gradient(white, rgb(233,230,230)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(white, rgb(233,230,230)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(white, rgb(233,230,230)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(white, rgb(233,230,230));
}

.niceButton {
	display: inline-block;
	#border: 1px solid #393939;
    #border-radius: 1px;
    #-moz-border-radius: 1px;
    #-webkit-border-radius: 1px;
    #-khtml-border-radius: 1px;
}
div.searchBoxContent .niceButton {
	margin-right: 10px;
}

div.advancedSearchFormContent {
	color: white;
}

div.advancedSearchFormContent input, div.advancedSearchFormContent select {
	display: block;
	width: 80%;
}
div.asfContainer {
	width: 275px;
}
div.asfRow {
	margin-bottom: 10px;
}

/*div.searchMenuRow {
	margin-top: 8px;
}*/
div.searchMenuRow a.func_icon {
	color: white;
	text-decoration: none;
	text-indent: 20px;
}

.top10list {
	margin-left: 8px;
	margin-top: 12px;
	color: white;
}

.star {
	display: inline-block;
	background: url('/images/icons/star.png') no-repeat;
	margin-bottom: -2px;
	margin-right: 2px;
	width: 16px;
	height: 16px;
}

.help {
	display: inline-block;
	background: url('/images/icons/help.png') no-repeat;
	margin-bottom: -2px;
	margin-right: 2px;
	width: 16px;
	height: 16px;
}

div.seperatorLine {
	height: 6px;
	margin: 10px 4px 10px 0px;
	background-color: #cecece;
}

/* SEARCH RESULTS */
div.resultArea {
	float: right;
	width: 540px;
	margin-right: 5px;
}
div.resultArea div.resultPages, #companiesTopList {
	border-top: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
}

div.resultArea div.resultRow {
	border-bottom: 1px solid #eaeaea;
	margin: 0px;
	padding: 5px 0px 5px 5px;
}

div.resultArea h2 {
	font-size: 12px;
}
div.resultArea a.companyLink {
	text-decoration: none;
	color: #393939;
	font-size: 13px;
	font-weight: bold;
}

div.companiesTop .odd {
	background-color: #C8D5E0;
}
div.companiesTop .even {
	background-color: #DEE8F1;
}

div.companiesExactMatch .odd {
	background-color: #f4f9fa;
}

div.companiesExactMatch .even {
	background-color: #e7f7fb;
}

div.resultArea .odd:hover, div.resultArea .even:hover {
	background-color: #DEE8F1;
}

div.resultRowRecommended .odd {
	background-color: #C8D5E0;
}

div.resultRowRecommended .even {
	background-color: #DEE8F1;
}

div.resSeperator {
	background-color: #eaeaea;
	height: 10px;
	margin: 6px 0px;
}

div.searchResultContainer {
	margin-bottom: 0px;
}

div.searchResultContent {
	padding: 4px;
	border: 1px solid gray;
}
div.paginator a {
	color: black;
	text-decoration: none;
	padding: 2px 5px;
}
div.paginator a.activeLink {
	background-color: #2d899e;
	color: white;
	font-size: 12px;
	font-weight: bold;
	padding: 2px 5px;
}

div.resultQueryContainer {
	background-color: #f4f9fa;
	border: 1px solid #2d899e;
	padding: 10px;
	width: 180px;
	margin-top: 24px;
}

div.resultQueryContainer h3 {
	padding: 5px 0px;
	margin: 0px;
}

div.resultQueryContainer label {
	display: block;
	font-weight: bold;
	margin: 8px 0px;
}

div.resultQueryContainer ul {
	list-style-type: none;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}
div.resultQueryContainer li {
	margin-bottom: 4px;
}
div.resultQueryContainer li a {
	color: black;
	text-decoration: none;
}
div.resultQueryContainer li span {
	font-size: 10px;
	font-weight: bold;
}
#companiesTopList {
	margin-top: 5px;
}

div.resultPages {
	margin-top: 5px;
}
div.resContent {
	background-color: rgb(225,225,225);
	border: 1px solid #2d899e;
	display: none;
	margin: -50px 0px 0px 312px;
	padding: 5px;
	width: 200px;
}
div.resultArea div.resultRow span.ib {
	margin: 2px 0px;
}

span.resCompany {
	width: 370px;
}
span.resTurnover {
	background: url('/images/icons/coins.png') no-repeat;
	text-indent: 20px;
	margin-right: 2px;
	height: 16px;
}
span.resBankrupt {
	background: url('/images/icons/bankrupt.png') no-repeat;
	margin-right: 2px;
	width: 16px;
	height: 16px;
}

span.resDepartment {
	background: url('/images/icons/chart_organisation.png') no-repeat;
	margin-right: 2px;
	width: 16px;
	height: 16px;
}

a.close {
	display: inline-block;
	background: url('/images/icons/cancel.png') no-repeat;
	border: 0px;
	position: relative;
	left: 165px;
	width: 16px;
	height: 16px;
}

a+a.filter_listing{
	margin-left: -16px;
}


span.resWords {
	padding-left: 3px;
	width: 140px;
}

span.resCounty {
	width: 360px;
}
span.resTurnover {
	width: 140px;
}

div.resContentActive {
	position: absolute;
}

.w420p {
	width: 420px;
}
.w50p {
	width: 50px;
}
/* ROLE */
#viewBoardMember {
	font-size: 12px;
	padding:2px 0px;
}

#viewBoardMember div.heading {
	border-bottom: 2px solid gray;
	padding:2px 0px;
}
div.vbm_container {
	margin-top: 10px;
}
div.vbm_box {
	padding: 15px;
}

div.vbm_rel {
	margin-top: 15px;
	margin-bottom: 10px;
	width: 48%;
}
div.vbm_rel div.content {
	
}

div.roleBlock a {
	display: inline-block;
	padding: 2px;
}
/* News */
div.news {
	border: 1px solid gray;
	padding: 10px;
	margin: 5px;
}
div.news_title {
	font-weight: bold;
	padding-bottom: 5px;
}
div.news_desc {
	margin-left: 10px;
	padding-bottom: 10px;
}

/* Banner zones */
div.banner_search {
	width: 468px;
	margin: 10px auto;
}
div.bannerzone.banner_top {
	width: 980px;
	height: 150px;
	margin-left: 10px;
}
div.bannerzone.banner_top iframe{
	width: 980px;
	height: 150px;
}

/* tooltip */
.tooltip {
	display:none;
	background-color:#f0f0f0;
	border:2px solid #2C8D9D;
	height:auto;
	padding:10px 10px 10px 10px;
	width:320px;
	font-size:11px;
	color:#000000;
}

/* hoverlinks */
.hoverLinks2 {
	position: absolute;
	margin: 3px 10px;
	background-color: rgb(200,200,200);
	border: 1px solid gray;
	width: 200px;
	z-index:1000;
}

div.top-hover-list{
	position: absolute;
	margin: 3px 10px;
	background-color: rgb(200,200,200);
	border: 1px solid gray;
	width: 200px;
	z-index:1000;
	display: block;

	visibility: hidden;
	opacity: 0;

	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

div.top-hover-list > div{
	padding: 5px;
}

div.top-hover-list > div > a{
	color: #393939;
	font-weight: bold;
	text-decoration: none;
}

div.top-hover-list div:nth-child(odd){
	background-color: #e0eef1;
}

#top10_company_list{
	margin-left: 69px;
}

#top10_product_list{
	margin-left: 108px;
}

#top10_role_list{
	margin-left: 160px;
}

div.top-hover-list div:nth-child(even){
	background-color: #d2e6ea;
}

span.top-hover-element:hover+div.top-hover-list, div.top-hover-list:hover{
	visibility: visible;
	opacity: 1;

	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}

.hoverLinkList, .link {
	cursor: pointer;
}
.hoverLinks2 div {

	padding: 5px;
}
.hoverLinks2 div.odd {
	background-color:#e0eef1;
}
.hoverLinks2 div.even {
	background-color:#d2e6ea;
}
.hoverLinks2 a {

	color: #393939;
	font-weight: bold;
	text-decoration: none
}

/* Page */
div.pageLeft {
	float: left;
	width: 200px;
}

div.pageRight {
	float: right;
	margin-right: 3px;
	width: 550px;
}

div.page {
	width: 540px;
	float:left;
	color:#333333;
	min-height: 520px;
}

div.page h1 {
	color:#2B8D9C;	
	font-size:26px;
	font-weight:bold;
	margin-top: 10px;
}

div.page h2 {
	font-size: 16px;
	margin-top: 15px;
	margin-bottom: 15px;
	color:#000000;
	}

div.page p {
	font-size:12px;
	margin-top:5px;
	}

div.page ul {
	margin-left:20px;
	padding:0px;
	font-size:12px;
	list-style:none;	
}

div.page .bilde {
	margin-right: 5px;
	padding: 5px;
	border: 1px solid #CCCCCC;
}

div.page a {
	color:#2B8D9C;
	text-decoration:none;
	font-weight:bold;
}

div.page label {
	font-size:12px;
}

div.page .textfield {
	border:1px solid #CCCCCC;
}

div.page .listBlock {
	display:block;
	padding-left: 3px;
    margin-right: 16px;
    margin-bottom: 5px;
    padding-bottom: 2px;
	border-bottom:#CCCCCC 1px solid;
}

div.page .listBlock span{
margin-left:15px;
}

div.page .listBlock img {
	padding-right: 10px;
	margin-bottom: -5px;
    border: none;
}
div.menuBlock {
	background-color:#F2F2F2;
	margin-right:0;
	padding:20px 16px;
	width:140px;
}
div.menuBlock a {
	display: block;
	width: 99%;
	padding: 1px;
	text-decoration: none;
	border-bottom: 1px solid #e2e2e2;
}
div.menuBlock a:hover {
	text-decoration: underline;
}
div.menuBlock a.activeLink {
	color: #2B8D9C;
	font-weight: bold;
}
/*login form*/
div.login_form {
	border: 1px solid gray; padding: 10px; width: 60%; background-color: #DDDDDD; font-weight: bold;
}
div.login_form table {
	width: 99%;
}

/* Webshops */
div.webshop_row {
	border: 1px solid gray;
	padding: 5px;
	min-height: 50px;
	margin-bottom: 5px;
}

div.webshop_row label {
	display: inline-block;
	font-weight: bold;
}

/* Keep on bottom */
.hide {
	display: none;
}
.graphFlash {
	display: block;
}
.graphImage {
	display: none;
}

/* CAL */

/* calendar root element */
#calroot {
	margin-top:-1px;
	width:198px;
	padding:2px;
	background-color:#fff;
	font-size:11px;
	border:1px solid #ccc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;	
}

/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {	
	padding:2px 0;
	height:22px;
} 

#caltitle {
	font-size:14px;
	color:#0150D1;	
	float:left;
	text-align:center;
	width:155px;
	line-height:20px;
	text-shadow:0 1px 0 #ddd;
}

#calnext, #calprev {
	display:block;
	width:20px;
	height:20px;
	background:transparent url(/images/icons/prev.png) no-repeat scroll center center;
	float:left;
	cursor:pointer;
}

#calnext {
	background-image:url(/images/icons/next.png);
	float:right;
}

#calprev.caldisabled, #calnext.caldisabled {
	visibility:hidden;	
}

/* year/month selector */
#caltitle select {
	font-size:10px;	
}

/* names of the days */
#caldays {
	height:14px;
	border-bottom:1px solid #ddd;
}

#caldays span {
	display:block;
	float:left;
	width:28px;
	text-align:center;
}

/* container for weeks */
#calweeks {
	background-color:#fff;
	margin-top:4px;
}

/* single week */
.calweek {
	clear:left;
	height:22px;
}

/* single day */
.calweek a {
	display:block;
	float:left;
	width:27px;
	height:20px;
	text-decoration:none;
	font-size:11px;
	margin-left:1px;
	text-align:center;
	line-height:20px;
	color:#666;
	-moz-border-radius:3px;
	-webkit-border-radius:3px; 		
} 

/* different states */
.calweek a:hover, .calfocus {
	background-color:#ddd;
}

/* sunday */
a.calsun {
	color:red;		
}

/* offmonth day */
a.caloff {
	color:#ccc;		
}

a.caloff:hover {
	background-color:rgb(245, 245, 250);		
}


/* unselecteble day */
a.caldisabled {
	background-color:#efefef !important;
	color:#ccc	!important;
	cursor:default;
}

/* current day */
#calcurrent {
	background-color:#498CE2;
	color:#fff;
}

/* today */
#caltoday {
	background-color:#333;
	color:#fff;
}

a.l_questions {
	color: white;
	font-size: 14px;
}

div.companyRatingBisnode {
	background: -webkit-linear-gradient(rgb(233,230,230), white); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgb(233,230,230), white); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgb(233,230,230), white); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgb(233,230,230), white);
	border-top-right-radius: 10px;
}

.ProLogin {
	background: -webkit-linear-gradient(rgb(200, 200, 200), rgb(255, 255, 255) 80px); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgb(200, 200, 200), rgb(255, 255, 255) 80px); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgb(200, 200, 200), rgb(255, 255, 255) 80px); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgb(200, 200, 200), rgb(255, 255, 255) 80px);
	width: 196px;
	height: 80px;
	border-radius: 0 10px 0 0;
}
.ProLogin input{
	font-size: 11px;
}


.ProLogin a.login_logo {
	background-image: url('/images/common/phlogin.png');
	display: inline-block;
	width: 50px;
	height: 50px;
}

.ProLogin:hover a.login_logo {
	background-position:0px -50px;
}

.man_icon {
	color:#b00;
	text-shadow:0px 0px 1px rgb(150,150,150);
	font-size:2.0em;
}
.man_icon:hover{
	color:rgb(50,50,50);

}
.man_icon[alt]:hover:after{
	font-size: 0.5em;
	content:attr(alt);
	padding:5px;
	color:#000;
	position:absolute;
	z-index:50;
	border-radius: 2px 2px 2px 2px;
	background-color:#ffd;
	box-shadow: 1px 1px 2px black;
	margin-left:30px;
	margin-top:-20px;
}

/* Social media share */
.share-container{
	display: inline-block;
	float: right;
	margin-top: 4px;
}

.purehelp-social{
	font-size: 12px !important;
	box-sizing: border-box !important;
	vertical-align: top !important;
	display: inline-block !important;
	margin: 0 0 !important;
	padding: 0 0.3em !important;
	cursor: pointer;
}

.purehelp-social a{
	background-color: transparent !important;
	color: rgba(255,255,255, 0.5);
	padding: 0 0.3em;
	font-size: 10px;
}

.purehelp-social:hover a{
	color: rgba(255,255,255,1);
}

.purehelp-social a i{
	font-size: 1.5em;
	width: 1em;
	vertical-align: middle;
}

#share_container > div {
	margin: 0;
}

.dTip{
    position: absolute;
	width: 240px;
	border: 1px solid rgb(200,200,200);
	background-color: rgb(235,235,235);
    margin-left: 5px;
	font-size: 10px;
	padding: 4px;
	display: inline-block;

	z-index: 100;
    visibility: hidden;
	opacity: 0;

	-moz-transition: visibility 0s, opacity 0.5s linear;
    -webkit-transition: visibility 0s, opacity 0.5s linear;
    transition: visibility 0s, opacity 0.5s linear;
}

 /*
  *  The tooltip css is currently being developed. This is not yet finished. I am hoping this will be a complete
  *	Tooltip-package, js-less, at least for :hover - JT
  */

.ph-tooltip{
	position: absolute;
	width: 240px;
	border: 1px solid rgb(200,200,200);
	background-color: rgb(235,235,235);
	font-size: 10px;
	padding: 4px;
	display: inline-block;

	z-index: 1000;
	visibility: hidden;
	opacity: 0;

	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

.ph-tooltip:hover{
	visibility: visible;
	opacity: 1;

	-moz-transition: visibility 0.5s, opacity 0.5s linear;
	-webkit-transition: visibility 0.5s, opacity 0.5s linear;
	-o-transition: visibility 0.5s, opacity 0.5s linear;
	transition: visibility 0.5s, opacity 0.5s linear;
}

.ph-tooltip.small{
	width: 240px;
}

.ph-tooltip.medium{
	width: 400px;
}

.ph-tooltip.large{
	width: 600px;
}
.ph-tooltip.right{
	margin-left: 5px;
}
.ph-tooltip.left{
	margin-right: 5px;
}
.ph-tooltip.bottom{
	margin-top: 10px;
}
.ph-tooltip.top{
	margin-bottom: 10px;
}

.help:hover+.ph-tooltip, .help:focus+.ph-tooltip, .help:active+.ph-tooltip{
	visibility: visible;
	opacity: 1;

	-moz-transition: visibility 0.5s, opacity 0.5s linear;
	-webkit-transition: visibility 0.5s, opacity 0.5s linear;
	-o-transition: visibility 0.5s, opacity 0.5s linear;
	transition: visibility 0.5s, opacity 0.5s linear;
}

.help:hover+.dTip{
    visibility: visible;
	opacity: 1;

	-moz-transition: visibility 0.5s, opacity 0.5s linear;
	-webkit-transition: visibility 0.5s, opacity 0.5s linear;
	-o-transition: visibility 0.5s, opacity 0.5s linear;
	transition: visibility 0.5s, opacity 0.5s linear;
}

/*
 * Highchart hacks
 * This is indeed the higchart hacks you are looking for
 */

#DGChart{
	z-index: 10;
}


/*
 * Default components
 */

.alternating-table{
	width: 100%;
	border-collapse: collapse;
}

.alternating-header{

}

.alternating-table tr.alternating-header td{
	text-align: center;
	padding: 10px;
}

.alternating-table td.alternating-center{
	text-align: center;
}

.alternating-table tr:nth-child(even){
	background-color: #e0eef1;
}
.alternating-table tr td, .alternating-table tr th{
	padding: 0.2em 0.5em;
}

input.ph-standard{
	border-radius: 4px;
	outline: 0;
}

input.ph-standard.ph-small{
	width: 62px;
}

input.ph-standard.ph-number{
	text-align: right;
}

input.ph-standard.ph-medium{
	width: 110px;
}

input.ph-standard.ph-large{
	width: 60px;
}

input.ph-standard.error{
	border-color: #a94442;
}

input.ph-standard.error:focus{
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px #ce8483;
	-o-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px #ce8483;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px #ce8483;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px #ce8483;
}

button.ph-delete-btn{
	border: 0;
	padding: 0;
	margin: 0;
	background: none;
	color: #a94442;
	font-size: 1.2em;
	cursor: pointer;
}

button[disabled].ph-delete-btn{
	color: #b5b5b5;
}

/*tablesorter*/

th.header:before{
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f0dc";
	margin-right: 5px;
}

th.headerSortUp:before{
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f0de";
}

th.headerSortDown:before{
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f0dd";
}
.pro-box .pro-fuzz-words{
	display: flex;
	flex-wrap: wrap;
}

.pro-box .pro-fuzz-words div{
	flex: 1;
	min-width: 15%;
	margin: 2px 5px;
}

/*
 * Default components end
 */


/* PRINT CSS */
/* PRINT CSS */
@media print {
    .no_print, div.skyZone,div.boxHeader a,#companyMenu,div.subMenu,.graphHeading,a.graphButton,div.colPaginator,div.boxRight,.graphFlash {
        display: none;
    }
    .col_hidden,.graphImage  {
        display: block;
    }
    #account_result_report h3 {
        margin: 0;
    }
    div.mainContent, div.companyContainer, div.authContainer,div.pageContent {
        background-color: white;
        width: 775px;
        padding: 0;
        border: none;
        min-height: auto;
    }

    div.boxContent {
        border: none;
    }
}

.ci_pagination > a, .ci_pagination > span{
	margin: 1px 1px;
	padding: 1px 1px;
}